
@import url('https://fonts.googleapis.com/css2?family=Acme&family=Balsamiq+Sans:wght@700&family=Concert+One&family=Dancing+Script:wght@500&family=Explora&family=Itim&family=Karla:wght@200&family=Lato:wght@400;700&family=Lobster&family=Ma+Shan+Zheng&family=Montserrat:wght@300&family=Mulish:wght@200;600&family=Nunito:wght@600&family=Open+Sans:wght@500&family=Permanent+Marker&family=Playfair+Display&family=Poppins&family=Roboto+Condensed:wght@700&family=Roboto:wght@100;700&family=Source+Sans+Pro&family=Space+Grotesk:wght@500&family=Varela+Round&family=Work+Sans:wght@200&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}



/* banner */

.banner {
    margin-top: 80px;
}

.inner_slider {
    height: 650px;
    width: 100%;
    position: relative;
    border-radius: 5px;
    /* background: linear-gradient(to bottom, rgba(31, 29, 43, 0.007), rgba(31, 29, 43, 0.219), rgba(31, 29, 43, 0.281), rgba(31, 29, 43, 0.534), rgba(31, 29, 43, 0.658), rgba(31, 29, 43, 0.712), rgba(31, 29, 43, 0.856), rgb(31, 29, 43)); */
    /* background-image: linear-gradient(0deg,#000,rgba(0,0,0,0.3),rgba(0,0,0,0)); */
}

.inner_slider img {
    width: 100%;
    position: relative;
    object-fit: cover;
    height: 100%;
    border-radius: 5px;
}

.inner_slider .inner_caption {
    position: absolute;
    bottom: 0px;
    right: 0;
    width: 100%;
    height: 379px;
    background: linear-gradient(to top, rgb(0, 0, 0, 2.5), rgb(0, 0, 0, 0.0));
    padding: 20px 50px;
    display: flex;
    align-items: center;
    z-index: 100;
    border-radius: 5px;
}
@media (min-width: 768px) {
    .inner_slider .inner_caption {
        bottom: -81;

    }
}

/* .light .inner_slider .inner_caption .category-green {
    color: black;
    display: initial;
    padding: 2px 6px 4px 6px;
    border-radius: 2px;
}

.light .inner_slider .inner_caption .category-red {
    background: rgba(184, 29, 29, 0.836);
    color: black;
    display: initial;
    padding: 2px 6px 4px 6px;
    border-radius: 2px;
}

.light .inner_slider .inner_caption .category-blue {
    background: rgba(23, 120, 185, 0.836);
    color: black;
    display: initial;
    padding: 2px 6px 4px 6px;
    border-radius: 2px;
}

.light .inner_slider .inner_caption h3 {
    color: black;
    font-size: 29px;
    font-weight: 900;
    margin-top: 10px;
}
.light .inner_slider .inner_line p {
    margin-bottom: 0 !important;
    color: black;
    margin-right: 20px;
} */

 .inner_slider .inner_caption .category-green {
    color: #fff;
    display: initial;
    padding: 2px 6px 4px 6px;
    border-radius: 2px;
}

 .inner_slider .inner_caption .category-red {
    background: rgba(184, 29, 29, 0.836);
    color: #fff;
    display: initial;
    padding: 2px 6px 4px 6px;
    border-radius: 2px;
}

 .inner_slider .inner_caption .category-blue {
    background: rgba(23, 120, 185, 0.836);
    color: #fff;
    display: initial;
    padding: 2px 6px 4px 6px;
    border-radius: 2px;
}

 .inner_slider .inner_caption h3 {
    color: #fff;
    font-size: 29px;
    font-weight: 900;
    margin-top: 10px;
}
 .inner_slider .inner_line p {
    margin-bottom: 0 !important;
    color: rgb(216, 216, 216);
    margin-right: 20px;
}

.inner_slider .inner_line {
    display: flex;
    margin-top: 22px;
}


.all_slider {
    position: relative;
}


/* cards_section */

.cards_section {
    margin: 50px 0;
}

.all_card {
    position: relative;
}

.card_prev,
.card_prevc {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -15px;
    background: #fff;
    color: #000;
    border-radius: 50%;
    z-index: 100;
}

.card_prev i,
.card_prevc i {
    padding: 5px 10px 7px 10px;
    font-size: 18px;
    margin-top: 3px !important;
}

.card_next,
.card_nextc {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -9px;
    /* background: #fff; */
    color: #000;
    border-radius: 50%;
    z-index: 100;
}

.card_next i,
.card_nextc i {
    padding: 5px 10px 7px 10px;
    font-size: 18px;
    margin-top: 3px !important;
}

.inner_card {
    border-radius: 5px;
    margin: 10px 0;
}

.inner_card img {
    width: 100%;
    object-fit: cover;
    height: 153px;
    border-radius: 4px;
}

.inner_card .inner_card_captain {
    padding: 0px 0;
}

.inner_card .inner_card_captain .category-green {
    background: rgba(32, 173, 32, 0.836);
    color: #fff;
    font-size: 11px;
    display: initial;
    padding: 2px 6px 4px 6px;
    border-radius: 2px;
}

.inner_card .inner_card_captain .category-red {
    background: rgba(184, 29, 29, 0.836);
    color: #fff;
    font-size: 11px;
    display: initial;
    padding: 2px 6px 4px 6px;
    border-radius: 2px;
}

.inner_card .inner_card_captain .category-blue {
    background: rgba(23, 120, 185, 0.836);
    color: #fff;
    font-size: 11px;
    display: initial;
    padding: 2px 6px 4px 6px;
    border-radius: 2px;
}

.inner_card .inner_card_captain h3 {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    margin-top: 7px;
    margin-bottom: 0 !important;
}

.inner_card p {
    margin-bottom: 0 !important;
    color: rgb(39, 39, 39);
    font-size: 13px;
}

.inner_card .inner_line {
    display: flex;
    margin-top: 6px;
    justify-content: space-between;
}

.inner_card .inner_line p {
    margin-bottom: 0 !important;
    color: rgb(39, 39, 39);
}


/* new */

.slide {
    position: relative;
}

.slide-items {
    position: relative;
}

.slide-items img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.slide-items .inner_slider {
    height: 400px;
}

.slide-nav {
    z-index: 2;
    position: absolute;
    bottom: 15px;
    left: 50%;
    width: 180px;
    transform: translateX(-50%);
}

.slide-items>* {
    position: absolute;
    top: 0;
    opacity: 0;
    pointer-events: none;
}

.slide-items>.active {
    position: relative;
    opacity: 1;
    poiter-events: initial;
}

.slide-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 10px;
    background: rgba(255, 255, 255, 0.281);
    color: #fff;
    width: 33px;
    height: 33px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    z-index: 100;
    cursor: pointer;
}

.slide-prev i {
    font-size: 18px;
    margin-top: 3px !important;
}

.slide-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    background: rgba(255, 255, 255, 0.281);
    color: #fff;
    width: 33px;
    cursor: pointer;
    height: 33px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    z-index: 100;
}

.slide-next i {
    font-size: 18px;
    margin-top: 3px !important;
}

.slide-thumb {
    display: flex;
    grid-column: 1/3;
    padding: 0 15px;
}

.slide-thumb>span {
    flex: 3;
    display: block;
    height: 3px;
    background: #aaaaaa;
    margin: 3px;
    margin-top: 20px;
    border-radius: 3px;
    overflow: hidden;
}

.slide-thumb>span.done:after {
    content: "";
    display: block;
    height: inherit;
    background: rgb(255, 255, 255);
    border-radius: 3px;
}

.slide-thumb>span.active:after {
    content: "";
    display: block;
    height: inherit;
    background: rgb(255, 255, 255);
    border-radius: 3px;
    transform: translateX(-100%);
    animation: thumb 5s forwards linear;
}

@keyframes thumb {
    to {
        transform: initial;
    }
}

.custom_hide {
    display: none;
}

.new_category img {
    height: 100px !important;
    border-radius: 7px !important;
}

.swiper-pagination-bullet {
    width: 40px !important;
    height: 5px !important;
    border-radius: 2px !important;
    background: rgba(211, 211, 211, 0.479) !important;
    opacity: 1 !important;
}

.swiper-pagination-bullet-active {
    position: relative;
}

.light .swiper-pagination-bullet-active::after {
    position: absolute;
    top: 0;
    left: 0;
    background: black;
    border-radius: 2px !important;
    width: 100%;
    content: "";
    height: 100%;
    animation: cusM 5s ease-in-out;
}

.dark .swiper-pagination-bullet-active::after {
    position: absolute;
    top: 0;
    left: 0;
    background: white;
    border-radius: 2px !important;
    width: 100%;
    content: "";
    height: 100%;
    animation: cusM 5s ease-in-out;
}

@-webkit-keyframes cusM {
    0% {
        width: 0%;
    }
    100% {
        width: 100%;
    }
}